.copy1 {
width: 900px;
margin: auto;
}
.copy3{
border-collapse:separate;
width: 100%;
margin: auto;
border: 1px solid #ddd;
border-radius: 7px;
margin-top: 10px;
}
.panel-body{

padding: 0px;
}
.bgco{
	height: 25px;
background: #fbecff;
}
.kaitou{
width: 100%;
padding-top: 15px;
padding-left: 10px;
}
.kaitobun{
width: 400px;

}
.copy4{
width: 100%;
padding-top: 10px;
}
.backbotton2{
font-size: 10pt;
width: 99px;
font-weight: bold;
text-align: center;
margin: auto;
}
.backbotton2 a{
background: url(../images/shousai_back.png) top left no-repeat;
color: #EEE;
	text-decoration: none;
	text-shadow: -1px -1px 2px #165E03;
	display: block;
}
.maru{
vertical-align: top;
width: 15px;
}
.kaiketu{
width: 172px;
}
.kaiketu2{
width: 218px;
}
.toiawase{
float:right;
margin: auto;
}
input[type=radio] {
margin-right: 3px;
margin-bottom:6px;
}
.hbox02{
	padding-top: 15px;
}
.sousin{
	width: 70px;
	height: 35px;
	display: block;
	background: url(images/soushin.jpg) no-repeat;
	font-size: 0px;

}
.sousin:hover{
	background: url(images/soushin_down.jpg) no-repeat;

}
